[APG Public List] Browsers: WAS Eastman's Online Genealogy Newsletter

Ray Beere Johnson II raybeere at yahoo.com
Sun Dec 20 15:24:24 MST 2009


Everyone;
     IE has various rendering problems. Presumably, either a formatting change at Eastman's or the latest MS updates broke something even more than usual within IE...
     In any case, IE is the least secure browser out there, and anyone using it is really asking for trouble. Firefox, Opera, Google Chrome, and Safari are all better choices. More and more webmasters are taking the attitude that, if you use IE and you have trouble, it's your problem. There is very good reason for this.
     In general, whenever you have a browsing problem, if you are using IE, the first and most obvious assumption is that may be the problem. It won't always be, but it is the very first thing to check. When you combine that with the vastly increased security risks of using IE, there really is no reason for anyone to use IE except in those instances where MS forces you to, such as updates.
     The truly web savvy install several browsers, say Firefox and Opera, or Firefox and Chrome, or Chrome and Opera, etc. - or even three or four, so that if you have issues with one browser you can check the problem in another.
                         Ray Beere Johnson II



      


More information about the APGPublicList mailing list